Bug 250491 - Update Firefox to 2.0.0.6 (CVE-2007-4041)
Summary: Update Firefox to 2.0.0.6 (CVE-2007-4041)
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Fedora Extras Quality Assurance
URL: http://cve.mitre.org/cgi-bin/cvename....
Whiteboard:
Keywords:
: 250946 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-01 21:35 UTC by Bojan Smojver
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-04 22:10:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bojan Smojver 2007-08-01 21:35:06 UTC
Description of problem:
Firefox 2.0.0.5 contains security vulnerabilities:
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-4041

Version-Release number of selected component (if applicable):
2.0.0.5-1.fc7

Comment 1 Bojan Smojver 2007-08-04 22:10:15 UTC
According to package maintainer, Fedora is unaffected by these issues:

http://www.redhat.com/archives/fedora-devel-list/2007-August/msg00249.html

Comment 2 Christopher Aillon 2007-08-07 16:15:04 UTC
*** Bug 250946 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.